Subject: Trainer Candidate - Romeet Prasad
From: Romeet Prasad <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Feb 2021 02:07:16 -0500

| | Tech Support Test

Name | Romeet Prasad
E-mail | [email-masked]
Phone Number | (91) 9899512901
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur vihar phase 1 new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Lead IT service desk | | 48000
Previous Employer 1 | IBM daksh | Lead ops | | 32000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I am part of IT service desk also conduct class room training for new hires. Also preparing process docs and been part of refresher training from tine too time.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I think there are no difficult time if you understand the process clearly and work with the help of your seniors and other team member. We can resolve things easily

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service where you just answer query of your customer and they are happy.
Great service where you not only answer customer query you inform them how they can avoid the same also let them know what all has been done to resolve it quickly

What according to you makes you a good candidate for this position? | Been part of concentrix global service desk I have catered multiple geos customer so I can use my skill and knowledge to improve, enhance customer experience
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |